## puppet-module-ironic 7.0.0

=== debian/changelog ===
puppet-module-ironic (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814234)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:03:43 +0800
