=== debian/control ===
--- 
+++ 
@@ -16,11 +16,14 @@
 Package: puppet-module-ironic
 Architecture: all
 Depends: puppet-common,
-         puppet-module-keystone,
-         puppet-module-openstacklib,
+         puppet-module-puppetlabs-apache,
+         puppet-module-keystone (>= 9.4.0),
+         puppet-module-openstacklib (>= 9.4.0),
+         puppet-module-oslo,
          puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-stdlib,
          puppet-module-puppetlabs-vcsrepo,
+         puppet-module-puppetlabs-xinetd,
          ${misc:Depends},
 Description: Puppet module for OpenStack Ironic
  Puppet lets you centrally manage every important aspect of your system using a
