## puppet-module-ironic 13.1.0

=== debian/changelog ===
puppet-module-ironic (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends: for this release.
  * Using team+openstack@tracker.debian.org for maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:06:14 +0200
