=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: puppet-module-ironic
 Section: admin
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 12.3.0),
- puppet-module-openstacklib (>= 12.3.0),
- puppet-module-oslo (>= 12.3.0),
+ puppet-module-keystone (>= 13.1.0),
+ puppet-module-openstacklib (>= 13.1.0),
+ puppet-module-oslo (>= 13.1.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-puppetlabs-vcsrepo,
