=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
  python-all,
  python-pbr,
  python-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-ironic
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-ironic.git
 Homepage: https://github.com/openstack/puppet-ironic
@@ -19,10 +19,12 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 13.1.0),
- puppet-module-openstacklib (>= 13.1.0),
- puppet-module-oslo (>= 13.1.0),
+ puppet-module-keystone (>= 14.4.0),
+ puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-oslo (>= 14.4.0),
  puppet-module-puppetlabs-inifile,
+ puppet-module-puppetlabs-mysql,
+ puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
  puppet-module-puppetlabs-vcsrepo,
  puppet-module-puppetlabs-xinetd,
