## puppet-module-ironic 22.0.0

=== debian/changelog ===
puppet-module-ironic (22.0.0-2) unstable; urgency=medium

  * Add patches:
    - do-not-include-inspector-policy.patch
    - fix-services-under-debian.patch
    - params.pp_Fix_deb_systemd_python_package.patch
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:19:50 +0200

puppet-module-ironic (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 10:44:09 +0200
