## puppet-module-ironic 23.0.0

=== debian/changelog ===
puppet-module-ironic (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed verison of depends for this release.
  * Refreshed patches.
  * Removed params.pp_Fix_deb_systemd_python_package.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 11:34:19 +0200
