## puppet-module-ironic 24.0.0

=== debian/changelog ===
puppet-module-ironic (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Refreshed do-not-include-inspector-policy.patch.
  * Replace fix-services-under-debian.patch by
    Allow_standalone_mode_for_Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 15:59:08 +0200
