## puppet-module-ironic 25.0.0

=== debian/changelog ===
puppet-module-ironic (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased Allow_standalone_mode_for_Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:17:59 +0200
